{% extends 'base.html' %}
{% load static %}

{% block head %}
<link rel="stylesheet" href="{% static 'Story7/css/style7.css' %}">
<script src="{% static 'Story7/js/script.js' %}"></script>
{% endblock %}

{% block title %}Accordion{% endblock %}

{% block content %}
{% include 'navbar.html' %}
<p class="judul text-center mb-4">Hi Javascript</p>

<div class="fluid-container mycontainer">
    <div id="accordion">
        <div class="group">
          <h3 class="headsec1">Activities<span class="fas fa-arrow-up arrowup1 arrow"></span><span class="fas fa-arrow-down arrowdown1 arrow"></span></h3>
          <div class="psec1">
            <ul>
                <li>Tidur</li>
                <li>Kuliah</li>
                <li>Pasrah</li>
            </ul>
        </div>
        </div>
        <div class="group">
          <h3 class="headsec2">Experiences<span class="fas fa-arrow-up arrowup2 arrow"></span><span class="fas fa-arrow-down arrowdown2 arrow"></span></h3>
          <div class="psec2">
            <ul>
                <li>Staff Departemen Keilmuan BEM Fasilkom UI</li>
                <li>Junior Member Competitive Programming Ristek Fasilkom UI</li>
                <li>Wakil Kepala Bidang Kreasi Mahasiswa Ikatan Mahasiswa Riau</li>
                <li>Staff PSDM FUKI Fasilkom UI</li>
            </ul>
          </div>
        </div>
        <div class="group">
          <h3 class="headsec3">Achievement<span class="fas fa-arrow-up arrowup3 arrow"></span><span class="fas fa-arrow-down arrowdown3 arrow"></span></h3>
          <div class="psec3">
            <p>The most useless person of the century</p>
          </div>
        </div>
        <div class="group">
          <h3 class="headsec4">Education<span class="fas fa-arrow-up arrowup4 arrow"></span><span class="fas fa-arrow-down arrowdown4 arrow"></span></h3>
          <div class="psec4">
            <ul>
                <li>Universitas Indonesia</li>
                <li>SMAN 1 Tualang</li>
                <li>SMP YPPI Perawang</li>
            </ul>
          </div>
        </div>
    </div>
</div>


    
{% include 'footer.html' %}

{% endblock %}